﻿*{
margin:0px;
padding:0px;
}
img{border:0px}
html{
width:100%;
height:100%
}
body{
width:919px;
margin:0 auto;
background-image: url("/images/elkafon.jpg");
background-repeat: no-repeat;
background-position: center top;
}
.float{float:left}
#header{
display:block;
float:left;
}
.topnav{
width:534px;
float:left;
border-top:5px solid #63951f;
padding:17px 0 0 148px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#0D0D0D;

}
.topnav a{
color:#0D0D0D;
text-decoration:none;
}
.topnav a:visited{text-decoration:none}
.topnav a:hover{text-decoration:underline}
.topnav select{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#0D0D0D;
height:18px;
width:160px;
margin:0 42px 0 19px;
float:left;
}
.topnav img{
float:left;
margin:0 2px;
}
.topnav span{
display:block;
float:left;
margin:0 10px 0 0
}
#menu{
display:block;
float:left;
margin:53px 0 0 16px;
}
#menu li{
display:inline;
list-style-type:none;
}
#menu img{
float:left;
margin:0 0 0 1px;
}
#content{
width:919px;
overflow:hidden;
float:left;
padding:0 0 7px 0;
}
#sidebar{
width:233px;
float:left;
padding:15px 0 0 4px
}
#navigation{
background-color:#92A117;
background-image:url(images/sidebar_bg.jpg);
background-position:top left;
background-repeat:no-repeat;
width:220px;
padding:12px 0 14px 13px;
font-family:Tahoma, sans-serif;
font-size:11px;
color:#0D0D0D;
border-bottom:1px solid #fff;
}
#navigation li{
list-style-type:none;
padding:0 0 2px 0;
line-height:28px;
}
#navigation a{
color:#ffffff;
text-transform:uppercase;
text-decoration:none;
font-weight:bold;
display:block;
width:179px;
line-height:28px;
background-image:url(images/li_bg.jpg);
background-position:top left;
background-repeat:no-repeat;
padding:0 0 0 30px;
}

#navigation a:hover{
color:#000000;
text-transform:uppercase;
text-decoration:none;
font-weight:bold;
display:block;
width:179px;
line-height:28px;
background-image:url(images/li_bg1.jpg);
background-position:top left;
background-repeat:no-repeat;
padding:0 0 0 30px;
}



#cart{
height:38px;
line-height:16px;
margin:65px 0 0 0;
padding:9px 0 0 50px;
background-image:url(images/cart_bg.jpg);
background-position:top left;
background-repeat:no-repeat;
}
.categories{
border:1px solid #BBBBBB;
border-top:0px;
padding:25px 0 25px 18px;
margin:0 0 1px 0
}
.categories li{
list-style-type:none;
background-image:url(images/bullet.gif);
background-position:top left;
background-repeat:no-repeat;
padding:0 0 7px 25px;
line-height:17px;
height:18px;
/ height:17px;
display:block;
}
.categories a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4B4B4B;
text-decoration:none;
}

.categories a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#f01b4d;
text-decoration:none;
}

.categories a:visited{text-decoration:none}
.categories a:hover{text-decoration:underline}
.review{
border:1px solid #BBBBBB;
border-top:0px;
/*padding:28px 0 15px 18px;*/
font-family:Tahoma, sans-serif;
font-size:11px;
color:#565656;
}
.review a, .item a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4B4B4B;
text-decoration:underline;
font-weight:bold;
}
.review a:visited, .item a:visited{text-decoration:underline}
.review a:hover, .item a:hover{text-decoration:none}
.review p{
padding:10px 32px 13px 0;
}
.stars{
margin:0 0 0 0px;
}
#main{
width:682px;
float:left;
}
#main2{
padding:2px;
padding: 15px 0px 0px 17px;
/*padding-left:60px;*/
}
#inside{
padding:15px 0 0 17px;
float:left
}
.info{
font-family:Tahoma, sans-serif;
font-size:11px;
color:#565656;
padding:17px 0 36px 0;
overflow:hidden;
float:left;
}
.info img{
float:left;
margin:0 22px 0 0
}
.more{
display:block;
}
.info p{
width:470px;
float:left;
padding:0 0 12px 0
}
#items{
float:left;
}
.item{
width:213px;
border:1px solid #BBBBBB;
margin:10px 0 0 0;
float:left;
}
.item p{
display:block;
line-height:23px;
background-color:#F4F8EE;
padding:0 0 0 10px;
float:left;
width:149px;
}
.price{
display:block;
width:54px;
float:left;
background-color:#3792AE;
text-align:center;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;
line-height:23px;
}
.center{
margin:10px 10px 0 10px;
}
#footer{
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#0D0D0D;
padding:0 0 25px 0
}
#footer ul{
padding:27px 0 13px 0
}
#footer li{
display:inline;
list-style-type:none;
}
#footer ul a{
color:#0D0D0D;
text-decoration:none;
margin:0 12px;
}
#footer ul a:visited{text-decoration:none}
#footer ul a:hover{text-decoration:underline}
.bft{
color:#3792AE;
text-decoration:underline
}
.bft:visited{text-decoration:underline}
.bft:hover{text-decoration:none}
.inner_copy{
border:0;
color:#fff;
float:right;
width:0.09%!important;
margin:-100px;
overflow:hidden;
line-height:0px;
padding:0px;
font-size:11px
}
.phone{color:#0D0D0D;font-size:16px;}
.breadcrumbs .pathway {color:#40750B;}
.breadcrumbs span {color:#70A123;}

#system-message-container{}
#system-message{background-color:#ffcc00;}
.message message{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

/* блок вставки стилей вертикального меню*/

ul#navmenu-v,
ul#navmenu-v li,
ul#navmenu-v ul {
margin: 0;
border: 0 none;
padding: 0;
width: 233px; 
list-style: none;
}
ul#navmenu-v:after {
clear: both;
display: block;
font: 1px/0px serif;
content: ".";
height: 0;
visibility: hidden;
}
ul#navmenu-v li {
float: left; 
display: block !important; 
display: inline; 
position: relative;
}
ul#navmenu-v a {
border:1px solid #BBBBBB;
border-top:0px;
padding:25px 0 25px 18px;
margin:0 0 1px 0
border-right-color: #527337;
border-bottom-color: #527337;
padding: 0 6px;
display: block;
background: #eaf1e0;
text-decoration: none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;font-weight:bold;
color:#4B4B4B;
text-decoration:none;
padding:5px;

}
ul#navmenu-v a:hover,
ul#navmenu-v li:hover a,
ul#navmenu-v li.iehover a {
background: #648B43;
color: #FFF;
}
ul#navmenu-v li:hover li a,
ul#navmenu-v li.iehover li a {
background: #648B43;
color: #BCD6A7;
}
ul#navmenu-v li:hover li a:hover,
ul#navmenu-v li:hover li:hover a,
ul#navmenu-v li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover a {
background: #648B43;
color: #FFF;
}
ul#navmenu-v li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li a {
background: #648B43;
color: #BCD6A7;
}
ul#navmenu-v li:hover li:hover li a:hover,
ul#navmenu-v li:hover li:hover li:hover a,
ul#navmenu-v li.iehover li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover li.iehover a {
background: #648B43;
color: #FFF;
}
ul#navmenu-v li:hover li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li.iehover li a {
background: #648B43;
color: #BCD6A7;
}
ul#navmenu-v li:hover li:hover li:hover li a:hover,
ul#navmenu-v li.iehover li.iehover li.iehover li a:hover {
background: #648B43;
color: #FFF;
}
ul#navmenu-v ul,
ul#navmenu-v ul ul,
ul#navmenu-v ul ul ul {
display: none;
position: absolute;
top: 0;
left: 233px;
}
ul#navmenu-v li:hover ul ul,
ul#navmenu-v li:hover ul ul ul,
ul#navmenu-v li.iehover ul ul,
ul#navmenu-v li.iehover ul ul ul {
display: none;
}
ul#navmenu-v li:hover ul,
ul#navmenu-v ul li:hover ul,
ul#navmenu-v ul ul li:hover ul,
ul#navmenu-v li.iehover ul,
ul#navmenu-v ul li.iehover ul,
ul#navmenu-v ul ul li.iehover ul {
display: block;
}


.dejf{
text-align: center;
border: 1px solid #40750B;
margin: 10px 10px 10px 10px;
}

.glvbodtab{
width: 100%;
/*border-spacing: 0px;*/
text-align: center;
}



.vitrina{
color: #70A123;
font-size: 16px;
text-decoration:none;
}

.vitrina:hover{
color: #ffffff;
background:#70A123;	
}

.txt2{
color: #1c3503;
text-align: justify;
text-indent: 20px;
}

p.txt3 {color: #1C3503;text-align:justify;    
margin-top: 0.5em; /* Отступ сверху */
margin-bottom: 1em; /* Отступ снизу */
text-indent: 20px; 
}
p.txt4 {color: #F01D4F;text-align:center; 
font-weight:bold;   
}
p.txt3:first-letter{color: #e7486c;}

.zag2{
color:#022B02;
text-align:center;
}

ul.textsp{
margin-left: 20px;
font-style: italic;
color:#022B02;
}

ol.textsp{
margin-left: 20px;
font-style: italic;
color:#022B02;
}

.onas{
margin-left: 20px;
color: #022B02;
margin-top: 0.5em; /* Отступ сверху */
margin-bottom: 1em; /* Отступ снизу */
}

.zamet{font-weight:bold;color: #e7486c;text-decoration:underline;font-style:italic;}

h2.itemTitle {
	font-weight: normal;
	line-height: 110%;
	padding: 10px 0px 4px;
	margin: 0px;
	color: #022B02;
	font-size: 20px;}

p.kont{
margin-top: 0.5em; /* Отступ сверху */
margin-bottom: 1em; /* Отступ снизу */
color: #1C3503;
}	
p.kont:first-letter{color: #e7486c;}

span.zhyr{font-weight:bold;}

p.itemTitle2 {
	font-weight: normal;
	line-height: 110%;
	padding: 10px 0px 4px;
	margin: 0px;
	color: #022B02;
	font-size: 20px;
	text-align:center;
	}
	
.category_description{
font-size: 12px;
font-family: "Verdana",sans-serif;
color: #1A3005;
background-color: #E8EFE1;
border-left: 2px solid #70A123;
/*margin-left: 20px;*/
padding: 5px;
}	

table.glgl{
margin: auto;
background-color:#ffffff;
width:950px;
border: 3px double #70A123;
box-shadow: 0 0 5px;
}

div.nadv{
text-align:center;
width:200px;
z-index:99999;
position:absolute;
font-weight:bold;
font-size:20px;
padding-left:480px;
color:#007600;
margin-top:-10px;
}

span.nadvz{font-size:10px;color:#000000;text-transform: uppercase;}

div.nadv2{
text-align:center;
width:200px;
z-index:99999;
position:absolute;
font-weight:bold;
font-size:20px;
padding-left:280px;
color:#007600;
margin-top:-10px;
}

div.nadv3{
text-align:center;
width:200px;
z-index:99999;
position:absolute;
font-weight:bold;
font-size:20px;
padding-left:100px;
color:#007600;
margin-top:-10px;
}

#form-login{margin-left:30px;}

.inputbox{
border: 1px solid #cccccc; //цвет рамки
   border-radius: 3px; //закругление углов (общее)
   -webkit-border-radius: 3px; //закругление углов (Google Chrome)
   -moz-border-radius: 3px; //закругление углов (FireFox)
   -khtml-border-radius: 3px; //закругление углов (Safari)
   background: #ffffff !important; // желательно прописывать, так как в Chrome при сохранных данных оно может быть желтым
   outline: none; // удаляет обводку в браузерах хром(желтая) и сафари(синяя)
   height: 24px; // высота на свое усмотрение
   width: 120px; // ширина на свое усмотрение
   color: #cccccc; //цвет шрифта в обычном состоянии
   font-size: 12px; // Размер шрифта
   font-family: Tahoma; // Стиль шрифта
}

.inputbox:focus {
  color: #000000;
  background: #E8F4D7;
  border: 1px solid #000000
}

div.404 {color: #1C3503;}
.bldbl{font-weight:bold;}

p.txt4 {color:#F01D4F;text-align:center;font-weight:bold;}

.bldzag {color: #F01D4F;font-weight:bold;text-transform: uppercase;font-size:14px;}

.redsb{color:#F01D4F;font-weight:bold;}

.mtel{
	text-decoration:none;
    display: inline-block;
    padding: 10px 10px 8px;
    color: #fff;
    background: linear-gradient(to top,#4c870d,#63951f);
    background: linear-gradient(to top,#4c870d,#63951f);
    border-radius: 5px;
    cursor: pointer;
    letter-spacing: 1px;
    border-bottom: 2px solid #4c870d;
}

.mtel:hover{
    display: inline-block;
	padding: 10px 10px 8px;
	color: #fff;
	background: linear-gradient(to top,#ef1b4d,#dd1464);
	background: linear-gradient(to top,#ef1b4d,#dd1464);
	border-radius: 5px;
	cursor: pointer;
	letter-spacing: 1px;
	border-bottom: 2px solid #ef1b4d;	
}

.goodwww{
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #0D0D0D;
}